#map{width:512px; height:440px; float:left;}
#novel{width:400px; margin:20px;float:right;}
.pushpin{width:20px; height:34px; border:none;}

.left_col .geo-content h1, h2, h3, h4, h5
{
	margin-bottom: 0;
	margin-top: .7em;
}

.left_col .geo-content p
{
	margin-bottom: .7em;
	margin-top: .1em;
}

.balloon-container
{
	overflow:auto;
	padding-right: 5px;
	margin-bottom: 4px;
	height: 105px;
	width: 300px;
}

.balloon-container-ie6>.balloon-container
{
	max-height:105px;	
	max-width: 300px;
	height: auto;
	width: auto;
}

.geo-located-data
{
	display: none;
}

.left_col .geo-content a
{
	text-decoration: underline;
}

.left_col .geo-content a:hover
{
	text-decoration: none;
}
.googleMapPopup{
	padding:10px;
	overflow:auto;
}
.googleMapPopup h2{
	float:left;
}
a.closeStills{
	float:right;
}
	
